<div class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- ASIDE -->

            <!-- /ASIDE -->

            <!-- STORE -->
            <div id="store" class="col-md-12">
                <!-- store top filter -->
              
                <!-- /store top filter -->

                <!-- store products -->
                <div class="row">
                    <!-- product -->
                    <div class="col-md-4 col-xs-6" *ngFor="let product of products">
                        <div class="product">
                            <div class="product-img">
                                <img [src]="product.img" alt="">
                        
                            </div>
                            <div class="product-body">
                                <p class="product-category">Smartphone</p>
                                <h3 class="product-name"><a href="#">{{product.nom}}</a></h3>
                                <h4 class="product-price">{{product.prix}} DT</h4>
                                <div class="product-rating">
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                    <i class="fa fa-star"></i>
                                </div>
                            
                            </div>
                            <div class="add-to-cart">
                                <button class="add-to-cart-btn" [routerLink]="['/produit/'+product.id]"><i class="fa fa-shopping-cart"></i> View</button>
                            </div>
                        </div>
                    </div>
                    <!-- /product -->

                    <!-- product -->
              
                    <!-- /product -->

                    <div class="clearfix visible-lg visible-md"></div>

           


          
                </div>
                <!-- /store products -->

                <!-- store bottom filter -->
                <div class="store-filter clearfix">
                    <span class="store-qty">{{products.length}} Produits</span>
         
                </div>
                <!-- /store bottom filter -->
            </div>
            <!-- /STORE -->
        </div>
        <!-- /row -->
    </div>
    <!-- /container -->
</div>
<!-- /SECTION -->
